Skip to main content
`Ctrl`+`K`

# KSPMonitorSAWsDestroy

destroy a monitor context created with `KSPMonitorSAWsCreate()`

## Synopsis

    #include "petscksp.h"
    PetscErrorCode KSPMonitorSAWsDestroy(void **ctx)

Collective

## Input Parameter

- ctx - monitor context

## See Also

KSP: Linear System Solvers, `KSP`, `KSPMonitorSet()`, `KSPMonitorSAWsCreate()`

## Level

developer

## Location

src/ksp/ksp/interface/saws/kspsaws.c

Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages